@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
@import url(https://fonts.googleapis.com/css?family=Black+Han+Sans:400);

* { 
	box-sizing:border-box;
	margin:0;
	padding:0;
	word-break:keep-all;
}
html, body {
	position:relative;
	width: 100%;
	min-height: 100vh;
	font-family: Poppins, "Noto Sans KR", sans-serif;
	line-height:1.3;
	letter-spacing:-.3px;
}
a { 
	text-decoration:none;
}
li { 
	list-style:none; 
}
input, button, select, textarea {
	background:transparent;
	border:none;
	font-family: Poppins, "Noto Sans KR", sans-serif;
	line-height:1.3;
	letter-spacing:-.3px;
}
label, button, a { 
	cursor:pointer;
}
input { 
	display:block;
	min-width: 0;
}
textarea { 
	resize:none; 
}
table { 
	width: 100%;
	table-layout:fixed;
	border-spacing:0;
	border-collapse:collapse;
}
table *:not(th) { 
	word-break:break-all; 
}

.wrapper {
	padding:72px 0 0;
}
.inner {
	max-width: 1304px;
	margin:0 auto;
}
.comPopBg { 
	position:fixed; 
	display:none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(33, 33, 33, .7);
	z-index: 999;
}
.verMb { 
	display:none;
}
.cTit01 { 
	margin:0 0 23px;
	font-weight: 700;
	font-size: 36px;
	color: #212121;
	text-align: center;
}
.cTit01 span { 
	color:#276FB7;
}
@media all and (max-width:1336px){
	.inner { 
		margin:0 16px;
	}
}
@media all and (max-width:999px){
	.wrapper { 
		padding:56px 0 0;
	}
	.verPc { 
		display:none;
	}
	.verMb { 
		display:block; 
	}
	.cTit01 {
		margin:0 0 15px;
		font-size: 22px;
	}
}

/* 마우스 아이콘 시작
------------------------------------------------------ */
.mouseCircle {
	position:fixed;
	display:block;
	width: 22px;
	height: 22px;
	top: 0;
	left: 0;
	background: #2962FF;
	border-radius: 50%;
	transition:width .3s ease, height .3s ease;
	text-align: center;
	z-index: 11;
	will-change : transform;
	mix-blend-mode: difference;
}
.mouseCircle.stSmall01 { 
	width: 12px;
	height: 12px;
}
.mouseCircle.st_mBnr01 { 
	width: 64px;
	height: 64px;
	padding:16px 0 0;
	background: rgba(10, 23, 59, .6);
	will-change : auto;
	mix-blend-mode: normal;
}
.mouseCircle.st_mBnr01:before { 
	content:"";
	box-sizing:border-box;
	display:block;
	width: 16px;
	height: 10px;
	margin:0 auto 5px;
	background-repeat:no-repeat;
	background-size:cover;
}
.mouseCircle.st_mBnr01:after {
	box-sizing:border-box;
	display:block;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0;
	color: #FFF;
}
.mouseCircle.st_mBnr01.stPrev01:before { 
	background-image: url(/Form/_renew/images/mBnrMouse_prev01.svg);
}
.mouseCircle.st_mBnr01.stNext01:before { 
	background-image: url(/Form/_renew/images/mBnrMouse_next01.svg);
}
.mouseCircle.st_mBnr01.stPrev01:after { 
	content:"PREV";
}
.mouseCircle.st_mBnr01.stNext01:after { 
	content:"NEXT";	
}
@media all and (max-width:999px){
	.mouseCircle {
		display:none;
	}
}
/* 마우스 아이콘 끝
------------------------------------------------------ */
/* 헤더 시작
------------------------------------------------------ */
header { 
	position:fixed;
	width: 100%;
	height: 72px;
	top: 0;
	left: 0;
	z-index: 10;
}
header .headerWr { 
	display:flex;
	align-items:center;
	gap:240px;
	max-width: 1652px;
	height: 100%;
	margin:0 auto;
	padding:0 16px;
	border-radius: 100px;
	background: #FFF;
	text-align: center;
	transition:all .3s ease;
}
header .hLogo {	
	font-size: 0;
}
header .hLogo a { 
	display:block;
}
header .hLogo img { 
	max-width: 100%;
}
header .hLogo .fixedLogo { 
	display:none;
}
header .mbMenuToggle { 
	display:none;
}
header .hMenuBox { 
	flex-grow:1;
	min-width: 0;
}
header .hMenuCon {
	display:flex;
	align-items:center;
	justify-content:space-between;
}
header .hDepthLst01 { 
	display:flex;
}
header .hDepthLst01 > li { 
	position:relative;
	padding:10px 0;
}
header .hDepthLst02 { 
	position:absolute;
	display:none;
	width: 192px;
	top: 100%;
	left: 50%;
	margin:0 0 0 -96px;
	padding:16px 24px;
	background: #FFF;
	border-radius: 15px;
	box-shadow:0 2px 6px 0 rgba(172, 172, 172, .25);
	z-index: 1;
}
header .hDepth01 {
	position:relative;
	display:block;
	padding:11px 44px 9px 24px;
	font-size: 16px;
	color: #212121;
	transition:all .3s ease;
}
header .hDepth01:before,
header .hDepth01:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	transition:all .3s ease;
}
header .hDepth01:after { 
	width: 7px;
	height: 4px;
	top: 18px;
	right: 27px;
	background:url(/Form/_renew/images/hDepth01Arrow01_off.svg) no-repeat center / cover;
}
header .hDepth01 span { 
	position:relative; 
	z-index: 1;
}
header .hDepth01.noArrow {
	padding-right:24px;
}
header .hDepth01.noArrow:after {
	display:none;
}
header .hDepth02 {
	display:block;
	width: 100%;
	padding:11px 8px 8px;
	border-radius: 10px;
	font-size: 16px;
	color: #212121;
	text-align: center;
	transition:all .3s ease;
}
header .hExtraBox { 
	display:flex;
	align-items:center;
	gap:12px;
}
header .hExtraBox .btn01 { 
	display:block;
	padding:11px 24px;
	background:#2962FF;
	border-radius: 100px;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: 0;
	text-align: center;
	color: #FFF;
	transition:all .3s ease;
}
header .hExtraBox .btn02 { 
	position:relative; 
	display:block;
	padding:0 0 0 24px;
	font-weight: 500;
	font-size: 14px;
	color: #2962FF;
	transition:all .3s ease;
}
header .hExtraBox .btn02:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 20px;
	height: 20px;
	top: -1px;
	left: 0;
	background-repeat: no-repeat;
	background-size:cover;
}
header .hExtraBox .btn02.stLog:before { 
	background-image: url(/Form/_renew/images/hExtraLog01.svg);
}
header .hExtraBox .btn02.stMyPage:before { 
	background-image: url(/Form/_renew/images/hExtraMyPage01.svg);
}
@media all and (min-width:1000px){
	header,
	header .headerWr { 
		transition:all .3s ease;
	}
	header .hMenuBox { 
		display:block !important
	}
	header .hDepth01:before {
		width: 100%;
		height: 100%;
		top: 10px;
		left: 0;
		background: #2962FF;
		border-radius: 1000px;
		opacity: 0;
	}	
	header .hDepth01:focus,
	header .hDepth01:hover { 
		color: #FFF;
	}
	header .hDepth01:focus:before,
	header .hDepth01:hover:before {
		top: 0;
		opacity: 1;
	}
	header .hDepth01:focus:after,
	header .hDepth01:hover:after {
		background-image:url(/Form/_renew/images/hDepth01Arrow01_on.svg);
	}
	header .hDepthLst01 > li:hover .hDepthLst02 { 
		display:block;
	}
	header .hDepth02:focus,
	header .hDepth02:hover { 
		background: #F6F9FF;
	}
	header.onFixed { 
		top: 40px;
		border-bottom:none;
		opacity: 1;
	}
	header.onFixed .headerWr {
		gap:130px;
		max-width: 1368px;
		background: #2962FF;
	}
	header.onFixed .hLogo .baseLogo { 
		display:none;
	}
	header.onFixed .hLogo .fixedLogo { 
		display:block;
	}
	header.onFixed .hDepth01 {
		color: #FFF;
	}
	header.onFixed .hDepth01:before { 
		background: #FFF;
	}
	header.onFixed .hDepth01:after {
		background-image:url(/Form/_renew/images/hDepth01Arrow01_on.svg);
	}
	header.onFixed .hDepth01:focus,
	header.onFixed .hDepth01:hover {
		color: #212121;
	}
	header.onFixed .hDepth01:focus:after,
	header.onFixed .hDepth01:hover:after {
		background-image:url(/Form/_renew/images/hDepth01Arrow01_off.svg);
	}
	header.onFixed .hExtraBox .btn01 { 
		background: #FFF;
		color: #2962FF;
	}
	header.onFixed .hExtraBox .btn02 { 
		display:none;
	}
	header.onFixed.fadeOut { 
		top: -100px;
		opacity: 0;
	}
}
@media all and (max-width:999px){
	header { 
		height: 56px;
		border-bottom:1px solid #F0F0F0;
		z-index: 5;
	}
	header .headerWr { 
		justify-content:space-between;
		gap:0;
		border-radius: 0;
	}
	header .hLogo a { 
		width: 98px;
	}
	header .mbMenuToggle {
		position:relative;
		display:block;
		width: 72px;
		height: 32px;
		background: #2962FF;
		border-radius: 1000px;
		overflow: hidden;
	}
	header .mbMenuToggle span {		
		display:flex;
		align-items:center; 
		justify-content:center;
		width: 100%;
		height: 100%;
		font-weight: 500;
		font-size: 14px;
		letter-spacing: 0;
		color: #FFF;
		transition:all .3s ease;
	}
	header .mbMenuToggle.on span { 
		transform:translateY(-100%);
	}
	header .hMenuBox { 
		position:fixed;
		display:none;
		width: 100%;
		height: calc(100% - 56px);
		top: 56px;
		left: 0;
	}
	header .hMenuCon {
		flex-direction:column;
		align-items:stretch;
		justify-content:flex-start;
		width: 100%;
		height: 100%;
		padding:0 16px 16px;
		background: #FFF;
	}
	header .hDepthLst01 { 
		flex-grow:1;
		display:block;
	}
	header .hDepthLst01 > li {
		padding:0;
		border-bottom:1px solid #F0F0F0; 
		text-align: left;
	}
	header .hDepth01 { 
		display:inline-block;
		padding:10px 18px 10px 0;
		font-size: 13px;
		text-align: left;
	}
	header .hDepth01:after { 
		top: 16px;
		right: 0;
	}
	header .hDepth01.noArrow { 
		padding-right:18px;
	}
	header .hDepthLst02 { 
		position:relative;
		width: 100%;
		top: auto;
		left: auto;
		margin:0;
		padding:0;
		border-radius: 0;
		box-shadow:none;
		overflow:hidden;
	}
	header .hDepthLst02 li {
		border-bottom:1px solid #F0F0F0;		
	}
	header .hDepthLst02 li:last-child { 
		border-bottom:none;
	}
	header .hDepth02 { 
		padding:10px;
		background: #F6F9FF;
		border-radius: 0;
		font-weight: 500;
		font-size: 13px;
		text-align: left;
	}
	header .hExtraBox { 
		flex-wrap:wrap; 
		gap:10px;
		margin:10px 0 0;
	}
	header .hExtraBox .btn01 { 
		width: 100%;
		padding:13px 10px 12px;
	}
	header .hExtraBox .btn02 { 
		display:flex;
		align-items:center; 
		justify-content:center;
		gap:4px;
		width: calc((100% - 10px)/2);
		padding:13px 10px 12px;
		border:1px solid #F0F0F0;
		border-radius: 1000px;
	}
	header .hExtraBox .btn02:before { 
		position:relative;
		top: auto;
		left: auto;
	}
	header .hExtraBox .btn02.fullWid { 
		width: 100%;
	}
}
/* 헤더 끝
------------------------------------------------------ */
/* 푸터 시작
------------------------------------------------------ */
footer {
	padding:79px 0 76px;
	border-top:1px solid #F0F0F0;
}
footer .fExtraLnkBox { 
	position:fixed; 
	bottom: 130px;
	right: 40px;
	z-index:2;
}
footer .fExtraLnkBox .lnkLst li { 
	margin:0 0 12px;
}
footer .fExtraLnkBox .lnkLst li:last-child { 
	margin:0;
}
footer .fExtraLnkBox .extraOnOff { 
	position:relative; 
	display:block;
	width: 52px;
	height: 52px;
	background: #FFF;
	border-radius: 50%;
	box-shadow:2px 4px 16px 0 rgba(69, 67, 118, .1);
	font-size: 0;
}
footer .fExtraLnkBox .extraOnOff span { 
	position:absolute; 
	display:block;
	width: 14px;
	height: 14px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin:auto;
	overflow: hidden;
	transition:all .3s ease;
}
footer .fExtraLnkBox .extraOnOff span:before,
footer .fExtraLnkBox .extraOnOff span:after { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 100%;
	height: 2px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin:auto;
	background: #2E3337;
	border-radius: 4px;
}
footer .fExtraLnkBox .extraOnOff span:before { 
	transform:rotate(45deg);
}
footer .fExtraLnkBox .extraOnOff span:after { 
	transform:rotate(-45deg);
}
footer .fExtraLnkBox .extraOnOff.on span { 
	transform:rotate(-45deg); 
}
footer .fExtraLnkBox .lnk { 
	display:block;
	border-radius: 50%;
	box-shadow:2px 4px 16px 0 rgba(69, 67, 118, .1);
	font-size: 0;
}
footer .fExtraLnkBox .lnk img { 
	max-width: 100%; 
}
footer .fExtraLnkBox .hidBox { 
	position:absolute;
	width: 226px;
	top: -9px;
	right: 76px;
}
footer .fExtraLnkBox .hidBox .callBox { 
	display:flex;
	align-items:center;
	justify-content:center;
	gap:7px;
	width: 100%;
	margin:0 0 48px;
	padding:8px;
	background: #FFF;
	border-radius: 8px;
}
footer .fExtraLnkBox .hidBox .callBox .ico { 
	display:block; 
	font-size: 0; 
}
footer .fExtraLnkBox .hidBox .callBox .ico img { 
	max-width: 100%; 
}
footer .fExtraLnkBox .hidBox .callBox .txt { 
	font-weight: 500; 
	font-size: 15px;
	color: #2E3337;
}
footer .fExtraLnkBox .hidBox .callBox .txt span { 
	font-weight: 600; 
	color: #FF4E4E;
}
footer .fExtraLnkBox .hidBox .kakaoLnk { 
	position:relative; 
	display:block;
	background: #FFF;
	border-radius: 8px;
	box-shadow:2px 4px 16px 0 rgba(69, 67, 118,.1); 
	font-size: 15px;
	letter-spacing: 0;
	text-align: center;
	color: #2E3337;
}
footer .fExtraLnkBox .hidBox .kakaoLnk span { 
	display:block; 
}
footer .fExtraLnkBox .hidBox .kakaoLnk .ico {
	position:absolute;
	top: -32px;
	left:50%;
	transform:translateX(-50%);
	font-size: 0;
}
footer .fExtraLnkBox .hidBox .kakaoLnk .ico img { 
	max-width: 100%; 
}
footer .fExtraLnkBox .hidBox .kakaoLnk .txt01 { 
	padding:21px 8px 10px;
	font-weight: 500;
}
footer .fExtraLnkBox .hidBox .kakaoLnk .txt01 em { 
	display:block;
	font-weight: 700;
	font-style: normal;
}
footer .fExtraLnkBox .hidBox .kakaoLnk .txt02 { 
	padding:9px 9px 7px;
	background: #FFE812;
	border-radius: 0 0 8px 8px;
	font-weight: 700;
}
footer .fExtraLnkBox.onAbs { 
	position:absolute; 
	bottom: calc(100% + 130px); 
}
footer .inner { 
	display:flex;
	justify-content:space-between;
	gap:16px;
}
footer .fLBox,
footer .fRBox { 
	flex-shrink:0;
}
footer .fLBox { 
	width: 360px;
}
footer .fRBox { 
	width: 222px;
	text-align: right;
}
footer .fLogo01 { 
	margin:0 0 38px;
	font-size: 0;
}
footer .fLogo01 img { 
	max-width: 100%;
}
footer .fInfoLst01 { 
	display:flex;
	flex-wrap:wrap;
	gap:6px;
	margin:0 0 37px;
	font-size: 15px;
	color: #424242;
}
footer .fInfoLst01 li.fullWid { 
	width: 100%;
}
footer .fCopy01 { 
	font-size: 13px;
	color: #999;
}
footer .fDepthLst01 { 
	display:flex;
	gap:36px;
}
footer .fDepthLst02 > li { 
	margin:0 0 19px;
}
footer .fDepthLst02 > li:last-child { 
	margin:0;
}
footer .fDepthLnk01,
footer .fDepthLnk02 { 
	display:block; 
	font-size: 15px;
	word-break:break-all;
	transition:all .3s ease;
}
footer .fDepthLnk01 {
	margin:0 0 20px;
	font-weight: 500;
	color: #212121;
}
footer .fDepthLnk01:focus,
footer .fDepthLnk01:hover { 
	color: #2962FF#2962FF;
}
footer .fDepthLnk02 {
	color: #424242;
}
footer .fDepthLnk02:focus,
footer .fDepthLnk02:hover { 
	color: #212121;
}
footer .fSnsBox01 { 
	display:flex;
	justify-content:flex-end;
	gap:12px;
}
footer .fSnsBox01 .lnk { 
	display:flex;
	align-items:center; 
	justify-content:center;
	width: 36px;
	height: 36px;
	border:1px solid #F0F0F0;
	border-radius: 50%;
	transition:all .3s ease;
}
footer .fSnsBox01 .lnk:focus,
footer .fSnsBox01 .lnk:hover { 
	border-color:#2962FF;
}
footer .fBtnCopy01 { 
	display:block;
	width: 100%;
	height: 35px;
	margin:24px 0;
	border:1px solid #F0F0F0;
	border-radius: 100px;
	overflow: hidden;
	transition:all .3s ease;
}
footer .fBtnCopy01 .slideTxt { 
	display:flex;
	align-items:center; 
	justify-content:center; 
	width: 100%;
	height: 100%;
	font-size: 15px;
	color: #424242;
	transition:all .3s ease;
}
footer .fBtnCopy01:focus,
footer .fBtnCopy01:hover { 
	border-color:#212121;
}
footer .fBtnCopy01:focus .slideTxt,
footer .fBtnCopy01:hover .slideTxt {
	color:#212121;
}
footer .fBtnCopy01:not(.copied):focus .slideTxt,
footer .fBtnCopy01:not(.copied):hover .slideTxt { 
	transform:translateY(-100%);
}
footer .fBtnCopy01.copied .slideTxt { 
	transform:translateY(-200%);
	color:#212121;
}
footer .fLnkCall01 { 
	display:inline-block;
	padding:7px 16px;
	border:1px solid #F0F0F0;
	border-radius: 100px;
	font-size: 15px;
	color: #424242;	
	transition:all .3s ease;
}
footer .fLnkCall01:focus,
footer .fLnkCall01:hover { 
	border-color:#212121;
	color:#212121;
}
@media all and (max-width:999px){
	footer { 
		padding:36px 0;
	}
	footer .fExtraLnkBox { 
		bottom: 150px;
		right: 20px;
	}
	footer .fExtraLnkBox .extraOnOff { 
		width: 40px;
		height: 40px;
		transform:rotate(45deg);
	}
	footer .fExtraLnkBox .extraOnOff span {
		width: 12px;
		height: 12px;
	}
	footer .fExtraLnkBox .lnk { 
		width: 40px;
		height: 40px;
	}
	footer .fExtraLnkBox .hidBox {
		display:none;
		width: 203px;
		top: auto;
		bottom: 0;
		right: 52px;
	}
	footer .fExtraLnkBox .hidBox .callBox { 
		gap:7px;
		margin:0 0 44px;
	}
	footer .fExtraLnkBox .hidBox .callBox .ico { 
		width: 16px;
	}
	footer .fExtraLnkBox .hidBox .callBox .txt {
		font-size: 13px;
	}
	footer .fExtraLnkBox .hidBox .kakaoLnk { 
		font-size: 13px;
	}
	footer .fExtraLnkBox .hidBox .kakaoLnk span { 
		display:block; 
	}
	footer .fExtraLnkBox .hidBox .kakaoLnk .ico {
		width: 46px;
	}
	footer .fExtraLnkBox .hidBox .kakaoLnk .txt01 { 
		padding:19px 8px 10px;
	}
	footer .fExtraLnkBox .hidBox .kakaoLnk .txt02 { 
		padding:9px 9px 7px;
	}
	footer .fExtraLnkBox.onAbs {
		bottom: calc(100% + 150px);
	}
	footer .inner { 
		flex-wrap:wrap;
	}
	footer .fLBox,
	footer .fRBox { 
		width: 100%;
	}
	footer .fCBox { 
		display:none;
	}
	footer .fRBox { 
		text-align: left;
	}
	footer .fLogo01 { 
		width: 100px;
		margin:0 0 16px;
	}
	footer .fInfoLst01 { 
		margin:0 0 16px;
		font-size: 13px;
	}
	footer .fCopy01 { 
		font-size: 13px;
	}
	footer .fSnsBox01 { 
		justify-content:flex-start;
		gap:8px;
	}
	footer .fBtnCopy01 { 
		width: auto;
		height: 33px;
		margin:8px 0;
		padding:0 16px;
	}
	footer .fBtnCopy01 .slideTxt,
	footer .fLnkCall01 { 
		font-size: 13px;
	}
}
/* 푸터 끝
------------------------------------------------------ */
/* 서브 공통 시작
------------------------------------------------------ */
.subBnrBox01 { 
	padding:37.5% 0 0;
	background-repeat:no-repeat;
	background-size:cover;
	font-size: 0;
}
.subDepthBox01 { 
	display:flex;
	align-items:center; 
	justify-content:space-between; 
	gap:8px;
	margin:0 0 40px;
	padding:45px 0 0;
}
.subDepthBox01 .depthBox01 { 
	display:flex;
	overflow-x:auto;
}
.subDepthBox01 .depthBox01 .btnDepth01 { 
	flex-shrink:0;
	display:block;
	padding:9px 16px;
	border-bottom:2px solid #CDCDCD;
	font-size: 15px;
	letter-spacing: -.22px;
	text-align: center;
	color: #424242;
}
.subDepthBox01 .depthBox01 .btnDepth01.on { 
	font-weight: 700;
	border-bottom-color:#2962FF;
}
.subDepthBox01 .currentLst01 { 
	display:flex;
	flex-wrap:wrap;
	gap:11px;
}
.subDepthBox01 .currentLst01 li { 
	position:relative;
	padding:0 22px 0 0;
	font-size: 14px;
	letter-spacing: -.22px;
	color: #666;
}
.subDepthBox01 .currentLst01 li:after { 
	content:">";
	position:absolute;
	box-sizing:border-box;
	display:block;
	top: 0;
	right: 0;
}
.subDepthBox01 .currentLst01 li:last-child { 
	padding:0;
}
.subDepthBox01 .currentLst01 li:last-child:after { 
	display:none;
}
.subDepthBox01 .currentLst01 .ico { 
	display:block; 
	font-size: 0;
}
.subDepthBox01 .currentLst01 .ico img { 
	max-width: 100%;
}
.subTopBox01 { 
	display:flex;
	justify-content:space-between;
	gap:16px;
	padding:117px 0 120px;
	overflow: hidden;
}
.subTopBox01 .txtBox01 { 
	flex-grow:1;
	max-width: 542px;
}
.subTopBox01 .tit01 { 
	margin:0 0 33px;
	font-weight: 500;
	font-size: 20px;
	color: #2962FF;
}
.subTopBox01 .tit02 {
	font-weight: 500;
	font-size: 36px;
	line-height: 1.4;
	color: #212121;
}
.subTopBox01 .txt01 { 
	font-size: 16px;
	line-height: 1.6;
	color: #212121;
}
.subTopBox01 .txt01 .clr01 { 
	color: #2962FF;
}
.subTopBox01 .tit02 + .txt01 { 
	margin-top:36px;
}
.subTopBox01 .chkLst01 li { 
	position:relative;
	margin:0 0 16px;
	padding:16px 16px 13px 53px;
	border:1px solid #F0F0F0;
	border-radius: 10px;
	font-size: 16px;
	letter-spacing: 0;
	color: #424242;
	text-align: left;
}
.subTopBox01 .chkLst01 li:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 14px;
	height: 11px;
	top: 20px;
	left: 26px;
	background:url(/Form/_renew/images/comChk01.svg) no-repeat center / cover;
}
.subTopBox01 .chkLst01 li:last-child { 
	margin:0;
}
.subTopBox01 .tit02 + .chkLst01 { 
	margin-top:35px;
}
.subTopBox01 .imgBox { 
	flex-shrink:0;
	font-size: 0;
}
.subTopBox01 .imgBox img { 
	max-width: 100%;
}
.subTopBox02 { 
	margin:0 0 237px;
	padding:117px 0 0;
}
.subTopBox02 .tit01 { 
	margin:0 0 34px;
	font-weight: 500;
	font-size: 20px;
	color: #2962FF;
}
.subTopBox02 .tit02 { 
	margin:0 0 35px;
	font-weight: 500;
	font-size: 36px;
	line-height: 1.4;
	color: #212121;
}
.subTopBox02 .txt01 { 
	margin:0 0 80px;
	font-size: 16px;
	line-height: 1.6;
	color: #212121;
}
.subTopBox02 .imgBox { 
	margin:0 0 120px;
	font-size: 0;
}
.subTopBox02 .imgBox img { 
	max-width: 100%;
}
.subTopBox02 .lst01 { 
	display:flex;
	flex-wrap:wrap;
	gap:36px
}
.subTopBox02 .lst01 li { 
	padding:40px 43px 39px;
	background: #FFF;
	border:1px solid #F0F0F0;
	border-radius: 10px;
	box-shadow:0 2px 8px 0 rgba(175, 175, 175, .25);
}
.subTopBox02 .lst01 .lstTopBox { 
	display:flex;
	align-items:center; 
	justify-content:space-between; 
	gap:8px;
	margin:0 0 35px;
}
.subTopBox02 .lst01 .lstTit01 { 
	position:relative;
	padding:0 0 0 44px;
	font-weight: 500;
	font-size: 22px;
	color: #212121;
}
.subTopBox02 .lst01 .lstTit01:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 20px;
	height: 2px;
	top: 12px;
	left: 0;
	background: #2962FF;
}
.subTopBox02 .lst01 .lstTit01.noLine { 
	padding:0;
}
.subTopBox02 .lst01 .lstTit01.noLine:before { 
	display:none;
}
.subTopBox02 .lst01 .lstIco { 
	flex-shrink:0;
	display:block; 
	font-size: 0;
}
.subTopBox02 .lst01 .lstIco img { 
	max-width: 100%;
}
.subTopBox02 .lst01 .lstTxt01 { 
	font-size: 15px;
	line-height: 1.6;	
	color: #212121;
}
.subTopBox02 .lst01.has2 li { 
	width: calc((100% - 36px)/2);
}
.subTopBox02 .lst01.has3 li { 
	width: calc((100% - 72px)/3);
}
@media all and (max-width:999px){
	.subDepthBox01 { 
		flex-wrap:wrap;
		margin:0 0 24px;
		padding:24px 0 0;
	}
	.subDepthBox01 .depthBox01 { 
		width: 100%;
	}
	.subDepthBox01 .depthBox01 .btnDepth01 { 
		padding:7px 14px;
		font-size: 13px;
	}
	.subDepthBox01 .currentLst01 { 
		justify-content:flex-end;
		gap:8px;
		width: 100%;
	}
	.subDepthBox01 .currentLst01 li { 
		padding:0 13px 0 0;
		font-size: 13px;
	}
	.subDepthBox01 .currentLst01 .ico { 
		width: 16px;
	}	
	.subTopBox01 {
		flex-wrap:wrap;
		margin:0 0 24px;
		padding:0;
	}
	.subTopBox01 .txtBox01 { 
		width: 100%;
		max-width: 100%;
	}
	.subTopBox01 .tit01 { 
		margin:0 0 2px;
		font-size: 14px;
	}
	.subTopBox01 .tit02 {
		font-size: 20px;
	}	
	.subTopBox01 .txt01 {
		font-weight: 15px;
		line-height: 1.4;
	}
	.subTopBox01 .tit02 + .txt01 { 
		margin-top:16px;
	}
	.subTopBox01 .chkLst01 li {
		margin:0 0 10px;
		padding:10px 10px 9px 30px;
		border-radius: 5px;
		font-size: 13px;
	}
	.subTopBox01 .chkLst01 li:before { 
		content:"";
		position:absolute;
		box-sizing:border-box;
		display:block;
		width: 11px;
		height: 9px;
		top: 14px;
		left: 12px;
	}
	.subTopBox01 .tit02 + .chkLst01 { 
		margin-top:16px;
	}
	.subTopBox01 .imgBox { 
		width: 100%;
		text-align: center;
	}
	.subTopBox02 { 
		margin:0 0 24px;
		padding:0;
	}
	.subTopBox02 .tit01 { 
		margin:0 0 10px;
		font-size: 16px;
	}
	.subTopBox02 .tit02 { 
		margin:0 0 16px;
		font-size: 20px;
	}
	.subTopBox02 .txt01 { 
		margin:0 0 24px;
		font-size: 13px;
	}
	.subTopBox02 .imgBox { 
		margin:0 0 24px;
	}
	.subTopBox02 .lst01 { 
		gap:12px;
	}
	.subTopBox02 .lst01 li { 
		padding:16px;
	}
	.subTopBox02 .lst01 .lstTopBox { 
		margin:0 0 10px;
	}
	.subTopBox02 .lst01 .lstTit01 { 
		padding:0 0 0 20px;
		font-size: 16px;
	}
	.subTopBox02 .lst01 .lstTit01:before { 
		width: 12px;
		top: 8px;
	}
	.subTopBox02 .lst01 .lstIco { 
		width: 20px;
	}
	.subTopBox02 .lst01 .lstTxt01 { 
		font-size: 13px;
		line-height: 1.3;
	}
	.subTopBox02 .lst01.has2 li,
	.subTopBox02 .lst01.has3 li {
		width: 100%;
	}
}
/* 서브 공통 끝
------------------------------------------------------ */
/* 공통 리스트 스타일 시작
------------------------------------------------------ */
.cLst01 > li { 
	display:flex;
	align-items:center;
	justify-content:center;
	gap:124px;
	margin:0 0 120px;
}
.cLst01 > li:last-child { 
	margin:0;
}
.cLst01 .imgBox { 
	flex-shrink:0;
	width: 582px;
	font-size: 0;
	text-align: center;
}
.cLst01 .imgBox img { 
	max-width: 100%;
}
.cLst01 .txtBox01 { 
	flex-grow:1;
	position:relative;
}
.cLst01 .num01 { 
	position:absolute; 
	bottom: calc(100% - 65px);
	left: 0;
	font-weight: 700;
	font-size: 156px;
	letter-spacing: -1.67px;
	color: #F5F5F5;
}
.cLst01 .txt01,
.cLst01 .txt02,
.cLst01 .sLst01 { 
	position:relative; 
	z-index: 1;
}
.cLst01 .txt01 { 
	font-weight: 700;
	font-size: 28px;
	color: #212121;
}
.cLst01 .txt01 + .txt01 { 
	margin-top:15px;
}
.cLst01 .txt02 { 
	font-size: 20px;
	color: #797979;
}
.cLst01 .txt01 + .txt02 { 
	margin-top:16px;
}
.cLst01 .sLst01 li { 
	margin:0 0 15px;
	font-weight: 700;
	font-size: 28px;
	color: #212121;
}
.cLst01 .sLst01 li:last-child { 
	margin:0;
}
.cLst01 .sLst02 li { 
	margin:0 0 20px;
	font-size: 20px;
	line-height: 1.4;
	color: #797979;
}
.cLst01 .sLst02 li:last-child { 
	margin:0;
}
.cLst01 .txt01 + .sLst02 { 
	margin-top:14px;
}
.cLst02 > li {
	position:relative;
	display:flex;
	justify-content:space-between;
	gap:90px;
	margin:0 0 120px;
	padding:60px 80px;
	background: #FFF;
	border-radius: 25px;
	box-shadow:0 2px 8px 0 rgba(175, 175, 175, .25);
}
.cLst02 > li:last-child { 
	margin:0;
}
.cLst02 .lstTxtBox01 { 
	position:relative; 
	z-index: 1;
}
.cLst02 .lstTit01 { 
	position:relative;
	margin:0 0 31px;
	padding:0 0 0 71px;
	font-weight: 500;
	font-size: 28px;
	color: #212121;
}
.cLst02 .lstTit01:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 47px;
	height: 2px;
	top: 16px;
	left: 0;
	background: #2962FF;
}
.cLst02 .lstTxt01 { 
	font-size: 15px;
	line-height: 1.4;
	color: #212121;
}
.cLst02 .sLst01 { 
	display:flex;
	flex-wrap:wrap;
	gap:12px;
}
.cLst02 .sLst01 li { 
	padding:5px 13px 3px;
	background: #F0F4FF;
	border-radius: 100px;
	font-size: 15px;
	color: #2962FF;
}
.cLst02 .lstTxt01 + .sLst01 { 
	margin-top:36px;
}
.cLst02 .lstNum01 { 
	position:absolute; 
	bottom: -9px;
	left: 24px;
	font-weight: 700;
	font-size: 156px;
	letter-spacing: -1.67px;
	color: #F5F5F5;
}
.cLst02 .lstImgBox {
	flex-shrink:0;
	position:relative; 
	border-radius: 24px;
	box-shadow:0 2px 8px 0 rgba(175, 175, 175, .25);
	font-size: 0;
	z-index: 1;
	overflow: hidden;
}
.cLst02 .lstImgBox img { 
	max-width: 100%;
}
@media all and (max-width:999px){
	.cLst01 > li { 
		flex-wrap:wrap;
		flex-direction:column;
		align-items:center;
		gap:100px;
		margin:0 0 24px;
	}
	.cLst01 .imgBox { 
		width: auto;
	}
	.cLst01 .txtBox01 { 
		text-align: center;
	}
	.cLst01 .num01 {
		bottom: calc(100% - 30px);
		left: 50%;
		transform:translateX(-50%);
		font-size: 100px;
	}
	.cLst01 .txt01 { 
		font-size: 20px;
	}
	.cLst01 .txt02 { 
		font-size: 16px;
	}
	.cLst01 .txt01 + .txt01,
	.cLst01 .txt01 + .txt02 { 
		margin-top:8px;
	}
	.cLst01 .sLst01 li { 
		margin:0 0 8px;
		font-size: 20px;
	}
	.cLst01 .sLst02 li { 
		margin:0 0 8px;
		font-size: 14px;
		line-height: 1.3;
	}
	.cLst01 .txt01 + .sLst02 { 
		margin-top:8px;
	}
	.cLst02 > li { 
		flex-wrap:wrap; 
		gap:16px;
		margin:0 0 24px;
		padding:16px;
		border-radius: 10px;
	}
	.cLst02 .lstTit01 { 
		margin:0 0 16px;
		padding:0 0 0 22px;
		font-size: 16px;
	}
	.cLst02 .lstTit01:before { 
		width: 14px;
		top: 8px;
	}
	.cLst02 .lstTxt01 { 
		font-size: 13px;
		line-height: 1.3;
	}
	.cLst02 .lstTxt01 br { 
		display:none;
	}
	.cLst02 .sLst01 { 
		gap:8px;
	}
	.cLst02 .sLst01 li { 
		padding:5px 8px 3px;
		font-size: 13px;
	}
	.cLst02 .lstTxt01 + .sLst01 { 
		margin-top:16px;
	}
	.cLst02 .lstNum01 { 
		top: -9px;
		bottom: auto;
		right: 16px;
		left: auto;
		font-size: 100px;
	}
	.cLst02 .lstImgBox {
		width: 100%;
		border-radius: 10px;
	}
	.cLst02 .lstImgBox img { 
		width: 100%;
	}
}
/* 공통 리스트 스타일 끝
------------------------------------------------------ */
/* 페이징 시작
------------------------------------------------------ */
.comPageBox {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin:24px 0 0;
}
.comPageBox .btn { 
	display:flex;
	align-items:center; 
	justify-content:center; 
	width: 40px;
	height: 40px;
	border:1px solid #E0E0E0;
	border-radius: 10px;
	line-height: 1;
	font-size: 0;
}
.comPageBox .btn img { 
	width: 16px;
}
.comPageBox .btn.stNum { 
	border-color:#FFF;
	font-size: 14px;
	text-align: center;
	color: #424242;
}
.comPageBox .btn.stNum.on { 
	background:#2962FF;
	border-color:#2962FF;
	color: #FFF;
}
.comPageBox .btn.stArrow + .btn.stArrow,
.comPageBox .btn.stArrow + .btn.stNum,
.comPageBox .btn.stNum + .btn.stArrow { 
	margin-left:12px;
}
@media all and (max-width:999px){	
	.comPageBox {
		margin:16px 0 0;
	}
	.comPageBox .btn {
		width: 32px;
		height: 32px;
		border-radius: 5px;
	}
	.comPageBox .btn.stNum {
		font-size: 13px;
	}
	.comPageBox .btn.stArrow + .btn.stArrow,
	.comPageBox .btn.stArrow + .btn.stNum,
	.comPageBox .btn.stNum + .btn.stArrow { 
		margin-left:8px;
	}
}
/* 페이징 끝
------------------------------------------------------ */
/* 게시판 보기 스킨 시작
------------------------------------------------------ */
.brdViewBox .topBox { 
	margin:0 0 40px;
	padding:0 0 21px;
	border-bottom:1px solid #F0F0F0;
}
.brdViewBox .topBox .cate { 
	margin:0 0 10px;
	font-weight: 500;
	font-size: 16px;
	color: #2962FF;
}
.brdViewBox .topBox .tit01 { 
	margin:0 0 9px;
	font-weight: 700;
	font-size: 24px;
	color: #212121;
	word-break:break-all;
}
.brdViewBox .topBox .date { 
	font-size: 15px;
	color: #797979;
}
.brdViewBox .conBox > * { 
	margin:0 0 20px;
}
.brdViewBox .conBox > *:last-child { 
	margin:0;
}
.brdViewBox .conBox .imgBox { 
	font-size: 0;
}
.brdViewBox .conBox .imgBox img { 
	max-width: 100%;
}
.brdViewBox .conBox .txt01 { 
	word-break:break-all;
}
.brdViewBox .btmBox { 
	display:flex;
	align-items:center; 
	justify-content:space-between;
	gap:8px;
	margin:40px 0 0;
	padding:40px 0 0;
	border-top:1px solid #F0F0F0;
}
.brdViewBox .btmBox .txt01,
.brdViewBox .btmBox .lnkArrow,
.brdViewBox .btmBox .lnkBack { 
	font-weight: 500;
	font-size: 18px;
	letter-spacing: 0;
}
.brdViewBox .btmBox .txt01 {
	color: #797979;
}
.brdViewBox .btmBox .lnkArrow { 
	position:relative; 
	display:block;
	color: #212121;
}
.brdViewBox .btmBox .lnkArrow:before { 
	content:"";
	position:absolute;
	box-sizing:border-box;
	display:block;
	width: 14px;
	height: 7px;
	top: 8px;
	background-repeat:no-repeat;
	background-size:cover;
	transition:all .3s ease;
}
.brdViewBox .btmBox .lnkArrow.stPrev { 
	padding:0 0 0 40px;
}
.brdViewBox .btmBox .lnkArrow.stPrev:before { 
	left: 0;
	background-image: url(/Form/_renew/images/brdViewPrev01.svg);
}
.brdViewBox .btmBox .lnkArrow.stPrev:focus:before,
.brdViewBox .btmBox .lnkArrow.stPrev:hover:before { 
	left: -5px;
}
.brdViewBox .btmBox .lnkArrow.stNext { 
	padding:0 40px 0 0;
}
.brdViewBox .btmBox .lnkArrow.stNext:before { 
	right: 0;
	background-image: url(/Form/_renew/images/brdViewNext01.svg);
}
.brdViewBox .btmBox .lnkArrow.stNext:focus:before,
.brdViewBox .btmBox .lnkArrow.stNext:hover:before { 
	right: -5px;
}
.brdViewBox .btmBox .lnkBack { 
	display:block;
	padding:13px 50px;
	background: #202020;
	border-radius: 10px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
}
@media all and (max-width:999px){
	.brdViewBox .topBox { 
		margin:0 0 16px;
		padding:0 0 12px;
	}
	.brdViewBox .topBox .cate { 
		margin:0 0 6px;
		font-size: 13px;
	}
	.brdViewBox .topBox .tit01 { 
		margin:0 0 8px;
		font-size: 16px;
	}
	.brdViewBox .topBox .date { 
		font-size: 13px;
	}
	.brdViewBox .btmBox {
		flex-wrap: wrap;
		margin:16px 0 0;
		padding:16px 0 0;
	}
	.brdViewBox .btmBox .txt01, 
	.brdViewBox .btmBox .lnkArrow,
	.brdViewBox .btmBox .lnkBack { 
		font-size: 14px;
	}
	.brdViewBox .btmBox .txt01, 
	.brdViewBox .btmBox .lnkArrow {
		order:1;
	}
	.brdViewBox .btmBox .lnkArrow:before { 
		width: 9px;
		height: 6px;
		top: 6px;
	}
	.brdViewBox .btmBox .lnkArrow.stPrev { 
		padding:0 0 0 20px;
	}
	.brdViewBox .btmBox .lnkArrow.stNext { 
		padding:0 20px 0 0;
	}
	.brdViewBox .btmBox .lnkBack { 
		order:2;
		width: 100%;
	}
}
/* 게시판 보기 스킨 끝
------------------------------------------------------ */
/* 테이블 관련 시작
------------------------------------------------------ */
.td_200 { 
	width: 200px;
}
/* 테이블 관련 끝
------------------------------------------------------ */